Bug 405301 - 'CoastingSpeedThreashold' breaks gsynaptics synclient -- Typo?
'CoastingSpeedThreashold' breaks gsynaptics synclient -- Typo?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synaptics (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 20:57 EST by Burnie West
Modified: 2008-06-16 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:54:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Burnie West 2007-11-29 20:57:16 EST
Description of problem: gsynaptics reports 
  Unknown parameter CoastingSpeedThreashold when the 'continue scrolling'
checkbox is ticked or unticked.


Version-Release number of selected component (if applicable):
GNOME gsynaptics 0.9.11

How reproducible:
direct
select scrolling tab
click on 'continue scrolling'
observe message in console window

Steps to Reproduce:
1. console command gsynaptics
2. select scrolling tab
3. click on 'continue scrolling'
  
Actual results:
tickbox changes state; message Unknown parameter 'CoastingSpeedThreashold'
appears; closing Touchpad Preverences window and reopening shows that the
'continue scrolling' status has not changed

Expected results:
No message; 'continue scrolling' status changed as desired.

Additional info:
This bug was fixed in Debian in December 2006 (see their bug 401637) and in
Ubuntu as well.  I do not find it reported in Fedora anywhere.
Comment 1 Bug Zapper 2008-05-14 11:07:31 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 22:54:25 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.